start-cli-backup(1)

NAME
start-cli-backup - Commands related to backup creation and backup targets

SYNOPSIS
start-cli backup [-h|--help] <subcommands>

DESCRIPTION
Commands related to backup creation and backup targets

OPTIONS

-h, --help
    Print help

SUBCOMMANDS

start-cli-backup-create(1)
    Create a backup for all packages

start-cli-backup-target(1)
    Commands related to a backup target